Bug 978736 - [Docs] [Admin] add soft fencing over SSH (restart VDSM) as a preliminary step before fencing a None-Responsive host
[Docs] [Admin] add soft fencing over SSH (restart VDSM) as a preliminary step...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity medium
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
infra
: FutureFeature
Depends On: 967328 975301
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-27 02:29 EDT by Andrew Burden
Modified: 2016-02-10 14:24 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 975301
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 15797 None None None Never
oVirt gerrit 15798 None None None Never

  None (edit)
Comment 1 Tim Hildred 2013-07-25 00:17:50 EDT
Looking at builds currently available, and based on Barak's comment from 2013-06-16 04:49:10 EDT, there will be no UI impact from this bug. 

If there is anything that changes in the Admin Guide, it would be the inclusion of a topic from the Technical Reference Guide called:

Soft Fencing Hosts in Red Hat Enterprise Virtualization

When that topic is written, we'll see if it is appropriate for inclusion in the Hosts Resilience section of the Administration Guide.
Comment 3 Zac Dover 2013-10-04 00:33:40 EDT
documentation-devel link
------------------------
http://documentation-devel.engineering.redhat.com/docs/en-US/Red_Hat_Enterprise_Virtualization/3.3/html-single/Administration_Guide/index.html#Soft-Fencing_Hosts

NVR
---
Red_Hat_Enterprise_Virtualization-Administration_Guide-3.3-web-en-US-3.3-12

What Changed
------------
I added the section linked to above.

Moving to ON_QA.

Note You need to log in before you can comment on or make changes to this bug.